Subject: Re: bug#70331: [PATCH] Call custom folding functions with consistent point

From: Paul Nelson <[email-masked]>
Date: Mon, 15 Apr 2024 09:02:23 +0200

> I can't tell why Emacs sets `fill-column' to 64 in `log-edit-mode', but
> I'd like to follow this convention until Emacs changes it.  So I'd be
> grateful if you could stick to 64 in your config as well.

Will do - I guess my point is then that if you want your own edits in
ChangeLog to behave in the same way, then I think you should use
fill-column 72.

> Do you want to raise this issue and your change for Magit on Emacs bug
> list?  I presume there are Magit users contributing to Emacs, so fixing
> this there might be useful.

Just to be clear: bug or devel?

There's some discussion on the magit repo at
https://github.com/magit/magit/issues/2848 (but no solution there,
from what I can tell).